<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="utf-8">
    <title>Introdução ao JavaScript</title>    
    <script src="scripts.js"></script>   
</head>
<body>        
    <h1>Título com tag h1</h1>    
    <ul>        
        <li id="primeiro" name="p1">Primeiro item</li>
        <li id="ultimo" name="p2">Último item</li>
    </ul>
</body>
</html>